{
    "name": "SpatialPattern",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "DISTAL",
        "GENERALIZED",
        "LOCALIZED",
        "PROXIMAL"
    ],
    "type": "enum"
}